/*Theme CSS is used for changing the colors and logo of the application */

/*Changing the logo of application by chaging the background image*/
#page-logo a {
	width: 258px; /*Specify width of logo image*/
	height: 50px; /*Specify height of logo image*/
	background: url("../img/logo.png") no-repeat scroll 0 0 transparent;
    background-size: contain;
}

/*Changing background color of the header and section where icons displayed [Below menu]*/
.page-header {
	background: #233873;
}

.icon-menu {
    background: #233873;
}

/*Changing the border of the page header*/
.page-header {
    border-top: 3px solid #233873;
}

/*Changing background of menu section */
.global-nav, 
.content-area h2,
.input-submit {
    background: none repeat scroll 0 0 #233873;
}

/*Changing background of Table head, Headings*/
.content-table thead td {
    background: none repeat scroll 0 0 #233873;
}

/*Changing the background of Footer section and setting font color to white*/
.page-footer {
    background: #333333;
    color: #FFF;
}

/*Changing the h3 font color on details page appropriate to theme*/
.vacancy-details li h3 {
    color: #c54621;
}

/*Changing pagination theme*/
.pagination .pages li.active a,
.pagination .pages li:hover a {
    background: #04AEDA;
    color: #FFF;
}

